漏洞风险

刘超 1月前 ⋅ 187 阅读   编辑

描述 总结
Jackson-databind反序列化漏洞(CVE-2020-35490/CVE-2020-35491) 别用Jackson-databind2.0.0以下的版本

注意:本文归作者所有,未经作者允许,不得转载

全部评论: 0

    我有话说: